Subject: Damaged Product
From: Bill Mathis <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Bill Mathis <[email-masked]>
Date: Wed, 5 Mar 2025 20:42:23 +0000 (UTC)

Sir/Ma'am,    I'm writing to request a replacement towel for one of the towels in the set of two that I recently ordered.  The facts are as follows:
    On 25 Feb, I ordered your Madison Park Signature 800GSM Oversized Bath Sheet Towel, in the Natural color from Amazon.           The order was delivered on 1 March without any visible damage to the box it came in or the manufacturer's packaging the towels were in.  
     Upon inspection, I found a hole in one of the towels.  It appears like there was a snag in the weaving of the item causing the defect.  
     Website ordered from:  Amazon.com: Madison Park Signature 800GSM Bath Sheet Towel Oversized 34" x 68" 2 Pack 100% Cotton Bath Towel Set Highly Absorbent Hotel Spa Quality for Bathroom, Natural : Home & KitchenOrder #:  113-2292011-5084255   
See attached pixs: